[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#452086: toshset: [patch] fix bashism in debian/rules

Package: toshset
Version: 1.72-6
Severity: normal

In Ubuntu, we've applied the attached patch to achieve the following:

  * Merge from debian unstable, remaining changes:
    - Fix bashism in rules file (== vs = in comparison)

We thought you might be interested in doing the same. 


-- System Information:
Debian Release: lenny/sid
  APT prefers gutsy-updates
  APT policy: (500, 'gutsy-updates'), (500, 'gutsy')
Architecture: i386 (i686)

Kernel: Linux 2.6.22-14-generic (SMP w/2 CPU cores)
Locale: LANG=en_DK.UTF-8, LC_CTYPE=en_DK.UTF-8 (charmap=UTF-8)

Reply to: